none
VC++ redist RRS feed

  • Dotaz

  • mam na PC nainstalovane tieto baliky

    MS VC++ 2005 Redistributable

    MS VC++ 2008 Redistributable - X86 9.0.30729.17

    MS VC++ 2008 Redistributable - X86 9.0.30729.4974

    MS VC++ 2008 Redistributable - X86 9.0.30729.6161

    MS VC++ 2010 x86 Redistributable - 10.0.30319

    MS VC++ 2010 x86 Runtime - 10.0.40219

    potrebujem vsetky? ked uz tam je 2010, na co sluzia tie starsie verzie?

    pátek 12. srpna 2011 0:01

Odpovědi

  • Pokud jste je neinstaloval primo pro vasi potrebu, tak je to jen diky tomu, ze nektere aplikace potrebuji ke svemu zivotu "behove prostredi" a jak jste postupne instaloval aplikace, tak se i kumulovaly "Redistributable". Pokud vam vylozene nevadi, tak bych doporucoval je nechat beze zmeny. Pokud vam vadi, musel byste resit vazbu na aplikace, se kterymi pracuji. (Mohou to byt i nadstavby k ovladani monitoru, viz ATI CCC).
    pátek 12. srpna 2011 13:54
    Moderátor
  • Ano, potřebuje ten 2005.

    neděle 25. září 2011 17:24

Všechny reakce

  • Pokud jste je neinstaloval primo pro vasi potrebu, tak je to jen diky tomu, ze nektere aplikace potrebuji ke svemu zivotu "behove prostredi" a jak jste postupne instaloval aplikace, tak se i kumulovaly "Redistributable". Pokud vam vylozene nevadi, tak bych doporucoval je nechat beze zmeny. Pokud vam vadi, musel byste resit vazbu na aplikace, se kterymi pracuji. (Mohou to byt i nadstavby k ovladani monitoru, viz ATI CCC).
    pátek 12. srpna 2011 13:54
    Moderátor
  • ked mam nainstalovany VC++ redist 2010 a aplikacia bola publikovana s 2005, potrebuje prave ten 2005?

    viem, ze directX su spatne kompatibilne, tak by ma zaujimalo ci aj VC++ a ak ano, preco sa len neaktualizuje..

     

     

    neděle 25. září 2011 17:19
  • Ano, potřebuje ten 2005.

    neděle 25. září 2011 17:24